PHP update?

PHP update?

Postby Fresh Hair » Thu Feb 21, 2013 9:50 pm

Hi, I'm trying to get a site in wordpress up and running on the server.
I'm not a super experienced user but I manage to get things done...
Anyhow, trying to load the site up and running and I get...

"Your server is running PHP version 4.4.9 but WordPress 3.5.1 requires at least 5.2.4."

The current link to the particular location is


I wonder if there was a control in cpanel where I can update or have the version changed?


I have seen an article on Wordpress site which says.

"Ask for it
Here’s a letter you can send to your host; copy and paste!

I'm interested in running the open-source WordPress <> blogging software and I was wondering if my account supported the following:

PHP 5.2.4 or greater
MySQL 5.0 or greater
The mod_rewrite Apache module

I wonder if I need to call direct as I am not sure if I need to email directly...

Thanks for any help in advance!
Fresh Hair
Posts: 1
Joined: Thu Feb 21, 2013 9:43 pm

Return to PHP

Who is online

Users browsing this forum: No registered users and 0 guests